import Vue from "vue";
import Vuex from "vuex";

Vue.use(Vuex);

// modules
// import account from "./modules/account/store";

export default new Vuex.Store({
  state: {
    user: {}
  },
  mutations: {
    setUser(state, user) {
      state.user = user;
    }
  },
  actions: {},
  modules: {
    // account
  }
});
